<template>
  <b-dropdown variant="link">
    <template v-slot:button-content>
      <b-media class="avatar-section d-flex">
        <h5 class="mt-0">EVOS ESPORT</h5>
      </b-media>
    </template>
    <b-dropdown-item to="/profile">Profile</b-dropdown-item>
    <b-dropdown-item href="#" @click.prevent="logout">Logout</b-dropdown-item>
  </b-dropdown>
</template>

<script>
export default {
  name: 'Avatar'
}
</script>
